Subject: Re: Tokimeki Memorial - forever with you -
From: Hitoshi Doi <[email-masked]>
To: [email-masked]
Date: Mon, 04 Sep 1995 00:15:24 +0900

Masaaki Tanaka writes:
| Just wondering when the heck is Namco releasing this PlayStation game in
| Japan!! [Scheduled in September] First based on PC Engin game and with a
| popular demand, they now have a radio show called, Motto!(more)Tokimeki
| Memorial. [nice show]  and finally the game is coming on PlayStation.

I listened to the radio show a few times, but I couldn't understand
why people like it so much.  I like Tange Sakura, but I didn't like
the Tokimeki Memorial drama that much.

(oh yeah, there were a lot of Tokimeki Memorial doujinshi at
 comic market this year..  but I didn't get any because I couldn't
 tell any of the characters apart.  Tokimeki Memorial has so
 many cute characters..)

| Doi san: Tokimeki no fan dattara kore wa ikeruzo!

Since the first edition of Tokimeki Memorial Playstation game
comes with a mouse, mousepad, and other items (but it's 3000 yen
more expensive than just the game), it will be very hard to get.
It's probably going to sell out right away.

I don't have a Playstation, and don't plan on getting one for a while..
Puzzle-dama is the only game I like.

| <<sorry to bring up game issues in seiyuu ML ^.^;;>>

No problem.. lots of games have good seiyuu in them. (^_^;)
--
Hitoshi Doi, Toshi Nibunnoichi                                  [email-masked]
half a UFO catcher doll, half a cel          801 tactical training squadron
http://www.tcp.com/doi/doi.html                             [email-masked]